

 img, div { behavior: url(iepngfix.htc) }


BODY {
	margin: 30px 0px 140px 0px;
	background: url(../img/background.jpg);
	background-repeat: repeat-x;
	
} 

#test {

cursor: crosshair;

}

BODY.pop {

background: url(../img/background.jpg~);
} 

BODY.2 {
	margin: 0px 0px 0px 0px;
	
} 

BODY.exin {
	margin: 0px 0px 0px 0px;
	background: url(../img/bg-popup.jpg);
	background-repeat: repeat-x;
} 

TD.bg-00 {

	background: url(../img/background-prana.jpg);
	background-repeat: repeat-x;
	width: 841px;
	height: 871px;
} 



TD.hor {

	background: url(../img/bg-gallery2.jpg);
	background-repeat: no-repeat;
	width: 180px;
	height: 169px;
} 



TD.ver {

	background: url(../img/bg-gallery1.jpg);
	background-repeat: no-repeat;
	width: 180px;
	height: 169px;
} 


TD.marge2 {
	font-size:1px;
	width: 30px;
} 

TD.content {

	font-family: Verdana;
	font-size: 11px;
	color: #7f7f7f;
	line-height: 18px;
}  

TD.oje {

	font-family: Verdana;
	font-size: 14px;
	color: #7f7f7f;
	line-height: 11px;
	height:25px;

	

}  

TABLE.oje {


	background: url(../img/bg-home2.jpg);
	background-repeat: no-repeat;
	
	width: 372;
	position: relative;
	top: -50;
	left: -6;
} 

A {

	font-family: Verdana;
	font-size: 11px;
	color: #555555;
	line-height: 18px;
	text-decoration:none;
	font-weight: normal;
	font-style: normal;
} 


A:hover {

	text-decoration:underline;
} 

A.content {

	text-decoration:underline;

} 

#nav {

	font-size: 1px;
	width: 830px;
	margin: 0px 0px 0px 10px;
}  

B {
	font-size: 16px;
	color: #555555;

}  

B.text {

	font-family: Arial, Helvetica;
	font-size: 16px;
	font-weight: normal;
	line-height:21px;
} 

B.header {

	font-family: Arial, Helvetica;
	font-size: 21px;
	color: #7f7f7f;
	font-weight: normal; 
	line-height: 30px;
} 


DIV.nav {

	width: 720px;

	
	margin: 0px 0px 0px 0px;
	padding: 30px 5px 0px 0px;
	
} 

DIV.subnav {

	width: 720px;
	height: 280px;
	
	background: url(../img/background-prana.jpg);
	background-repeat: norepeat;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 

DIV.subnav2 {

	width: 720px;
height: 28px;
	
	background: url(../img/background-prana.jpg);
	background-repeat: norepeat;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 


DIV.home {

	width: 718px;
	height: 547px;
	
	background: url(../img/background-prana.jpg);
	background-repeat: norepeat;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 


DIV.pop {

	font-family: Verdana;
	font-size: 11px;
	color: #555555;
	line-height: 18px;
	margin: 20px 20px 20px 20px;
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	padding: 20px 20px 20px 20px;
	
}  


#content {
	font-family: Verdana;
	font-size: 11px;
	color: #7f7f7f;
	line-height: 17px;
	
	width: 360px;
	
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	


	
}  


#content2 {
	font-family: Verdana;
	font-size: 11px;
	color: #7f7f7f;
	line-height: 17px;
	
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 0px 0px;
	
	position: relative;
	top: -142px;
	left: 2px;
	z-index: 1;
	

	
} 

#content2a {
	font-family: Verdana;
	font-size: 11px;
	color: #7f7f7f;
	line-height: 17px;
	
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 0px 0px;
	
	position: relative;
	top: -80px;
	left: 10px;
	z-index: 1;
	

	
} 

DIV.impression {

	width: 816px;


	background-repeat: no-repeat;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	

} 

.impression img {

	 margin: 5 5 5 5;
	 vertical-align: middle;
	 border-width: 1;
	 border-style: solid;
	 border-color: #000000; 
}


DIV.impression2 {

	width: 816px;


	background-repeat: no-repeat;
	
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 0px;
	

} 

DIV.fotos {

	width: 816px;

	overflow: ;
	background-repeat: no-repeat;
	
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 0px;
	

} 

#impression

img {

	 margin: 0 5 15 5;
	 vertical-align: middle;
	 border-width: 1;
	 border-style: solid;
	 border-color: #000000;  
}

#impression2

img {

	 margin: 0 5 0 5;
	 vertical-align: middle;
	 border-width: 1;
	 border-style: solid;
	 border-color: #000000; 
}

#fotos

img {

	 border-width: 1;
	 border-style: solid;
	 border-color: #000000; 
	position: relative;
	top: -0;
	left: -0;
	z-index: 4;


}

 

A.nav {
	font-family:verdana;
	font-size:12px;
	color:#141414;
	text-decoration:none;
	font-weight: normal;
	}
	
A.nav:hover {
	text-decoration:underline;
	color:#141414;
	}
	
	
A.nav2 {
	font-family:verdana;
	font-size:12px;
	color:#141414;
	text-decoration:underline;
	font-weight: normal;
	}
	
A.nav2:hover {
	text-decoration:underline;
	color:#141414;
	}


A.subnav {
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	font-weight: normal;
	}
	
A.subnav:hover {
	text-decoration:underline;
	color:#ffffff;
	}
	
	
A.subnav2 {
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	text-decoration:underline;
	font-weight: normal;
	}
	
A.subnav2:hover {
	text-decoration:underline;
	color:#ffffff;
	}
	
IMG.border {
border-color:#141414;
margin: 0px 5px 5px 0px;

	}

	
	INPUT.contact  {

	width:120;
	height:15;
	font-family:verdana;
	font-size:10px;
	color: #b3b015;
	text-decoration:none;
	font-weight: normal;
	border: 1px solid;
	border-color: #dbd7cd;
	
	}
	
	
	INPUT.registration  {
	
	width:200;
	margin-left: 10px;
	height:15;
	font-family:verdana;
	font-size:10px;
	color: #555555;
	text-decoration:none;
	font-weight: normal;
	border: 1px solid;
	border-color: #dbd7cd;
	
	}
	
	INPUT.registration2  {
	
	width:295;
	margin-left: 0px;
	height:15;
	font-family:verdana;
	font-size:10px;
	color: #555555;
	text-decoration:none;
	font-weight: normal;
	border: 1px solid;
	border-color: #dbd7cd;
	
	}
	
		INPUT.agree  {
	
	width:25;
	margin-left: 0px;
	height:15;
	font-family:verdana;
	font-size:10px;
	color: #b3b015;
	text-decoration:none;
	font-weight: normal;
	border: 1px solid;
	border-color: #dbd7cd;
	
	}

	TEXTAREA.registration  {
	
	width: 180px;
	height: 40px;
	
		font-family:verdana;
	font-size:10px;
	color: #b3b015;
	text-decoration:none;
	font-weight: normal;
	border: 1px solid;
	border-color: #dbd7cd;
	
	}

	TEXTAREA.contact  {
	
	width: 178px;
	height: 60px;
	
		font-family:verdana;
	font-size:10px;
	color: #b3b015;
	text-decoration:none;
	font-weight: normal;
	border: 1px solid;
	border-color: #dbd7cd;
	
	}
	
	
	
	
	
		INPUT.submit  {
	
	width: 55px;
	height: 20px;
	
		font-family:verdana;
	font-size:10px;
	color: #ffffff;
	text-decoration:none;
	font-weight: normal;
	border: 1px solid;
	border-color: #dbd7cd;
	background-color: #b3b31c;
	cursor: hand;
	
	}
	
	IMG.up1 {
	
	position: relative;
	top: -13px;
	left: 2px;
	z-index: 1;
	
	}
	
	
	IMG.up2 {
	
	position: relative;
	top: -181px;
	left: 65px;
	z-index: 2;
	
	}
	
		IMG.up3 {
	
	position: relative;
	top: -140px;
	left: 3px;
	z-index: 2;
	
	}
	
			IMG.up3a {
	
	position: relative;
	top: -114px;
	left: 3px;
	z-index: 2;
	
	}
	
			IMG.up4 {
	
	position: relative;
	top: 380px;
	left: 3px;
	z-index: 2;
	
	}
	
	
				IMG.up5 {
	
	position: relative;
	top: 890px;
	left: 3px;
	z-index: 2;
	
	}
	
UL {

position: relative;

left: -20;

}
	
	